/* navigation */
.yuimenubaritem-selected, .yuimenuitem-selected { /* get rid of purple bg color when loading */ 
	background-color:transparent;
}
#MainWrapper #Header #Navigation {
	float:left;
	height:55px;
	position:relative;
	background-color:transparent;
}
#MainWrapper #Header #Navigation #NavigationInner {
	height:32px;
	width:760px;
}
#MainWrapper #Header #Navigation #NavigationInner ul {
	clear:both;
	margin-top:18px;
	margin-left:0px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem {
	float:left;
	margin-right:3px;
	display:block;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.last {
	margin-right:0;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem1 {
	width:104px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem2 {
	width:94px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem3 {
	width:98px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem4 {
	width:86px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem5 {
	width:81px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem6 {
	width:93px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem7 {
	width:87px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li#MenuItem8 {
	width:90px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem a {
	display:block;
	background-image:url('/images/redesign2009/navigationBg_active.jpg');
	background-repeat:repeat-x;
	height:16px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding: 8px 14px;
	text-decoration:none;
	border:0;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.active a,
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem a:hover {
	background-image:url('/images/redesign2009/navigationBg.jpg');
	color:#ffffff;
}

/* sub navigation */
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem .yuimenu {
	background-color:transparent;
	border:0;
	padding:0;
	z-index:9005;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem ul.subNavigation {
	margin:0;
	padding:5px 0 0 0;
	clear:none;
	width:170px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem ul.subNavigation li.yuimenuitem {
	float:none;
	margin-right:0;
	border-bottom:1px solid #555555;
	width:170px;
	height:30px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem ul.subNavigation li.last {
	border-bottom:none;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem ul.subNavigation li.yuimenuitem a {
	
	background: rgb(0, 0, 0) transparent;
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.7);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	color: #ffffff;
	font-size:12px;
	padding:0;
	display:block;
	width:170px;
	height:24px;
	padding-left:14px;
	padding-top:6px;
}
#MainWrapper #Header #Navigation #NavigationInner ul li.yuimenubaritem ul.subNavigation li.yuimenuitem a:hover {
	background-color:#b40b09;
	background-image:none;
}